@extends('daili.AdminBase')
@section('content')
               <div id="app">
               <admin-memberlist></admin-memberlist>
               </div>
               @include('public.Javascript')
<script>
$(function(){
  function hide_menu() {
    var sett = setInterval(function(){
    //setTimeout(function(){
      if ($('.ivu-table-row').html() == undefined) {
        //alert(1);
        hide_menu();
      } else {
        $('.ivu-table-row').each(function(){
          //if ($('.ivu-dropdown-menu li').html() == '编辑') {
             $(this).find('.ivu-dropdown-menu li').each(function(index){
               //console.log(index);
               if (index != 0 && index != 5) {
                 $(this).remove();
               }
             });
         //}

        });

        //clearInterval(sett);
      }


   }, 200);
 }
 hide_menu();

  //console.log(htm);
});
</script>
@endsection
